Bug 779 - Stacktrace after RadegastInstance finished cleaning up.
Summary: Stacktrace after RadegastInstance finished cleaning up.
Status: RESOLVED NORESPONSE
Alias: None
Product: Class Libraries
Classification: Mono
Component: System (show other bugs)
Version: 2.10.x
Hardware: PC Linux
: --- normal
Target Milestone: Untriaged
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2011-09-13 11:10 UTC by rieeda
Modified: 2018-03-13 11:07 UTC (History)
2 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
output (4.01 KB, text/plain)
2011-09-13 11:10 UTC, rieeda
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on GitHub or Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED NORESPONSE

Description rieeda 2011-09-13 11:10:49 UTC
Created attachment 340 [details]
output

I got that stacktrace after finishing Radegast. I have no real idea about it, but would be glad if i can help to enhance mono.
greetings Rieeda.
Comment 1 Rodrigo Kumpera 2013-01-11 16:30:57 UTC
Please follow up with program developers and help them produce a minimal test case so that we can work on it.
Comment 2 Marek Safar 2018-03-13 11:07:36 UTC
We have not received the requested information. If you are still experiencing this issue please provide all the requested information and reopen the bug report.

Thank you!